@charset "utf-8";

.section1{height:334px;margin-bottom:40px;}
.section2{height:298px;background:#e9e9e9;margin-bottom:40px;}
.section3{height:385px;margin-bottom:40px;}

.section1_left{float:left;width:316px;margin-right:20px;}
.section1_left h3.title { clear:both; display:inline-block; width:100%; padding:20px 0 0 0; margin:0 0 0 0; }
.section1_left h3.title .tit { display:block; float:left;font-size:20px; }
.section1_left h3.title .tit span{color:#a65505;}
.section1_left h3.title .more { float:right; padding-top:12px;}
.section1_left .know{clear:both;overflow:hidden;margin-bottom:22px;}
.section1_left .know dl.txt{clear:both;padding-top:15px;width:310px;}
.section1_left .know dl.txt dt.title{line-height:22px;text-align:left;font-size:16px;font-weight:bold;margin-bottom:10px;color:#333333;}
.section1_left .know dl.txt dt a{display:block;color:#333333;}
.section1_left .know dl.txt dd{font-size:12px;font-weight:normal;color:#333333;line-height:16px;}
.section1_left .know dl.txt dd a{color:#333333;}

.section1_center{float:left;width:308px;height:334px;background:url(../images/main/section1_center_bg.gif) no-repeat 0 0px;}
.section1_center ul li{float:left;width:154px;height:92px;text-align:center;color:#fff;padding-top:17px;}
.section1_center ul li.height113{float:left;width:154px;height:93px;text-align:center;color:#fff;padding-top:20px;}
.section1_center ul li .photo{display:block;clear:both;margin-bottom:0;}
.section1_center ul li a .txt {display:block;clear:both;font-size:13px;text-align:center;font-weight:bold;color:#fff;}
.section1_center ul li a{display:block;}

.section1_right{float:right;width:316px;}
.section1_right .mayor{height:167px;background:url(../images/main/mayor_bg.jpg) no-repeat 0 11px;}
.section1_right .mayor h3.title { clear:both; display:inline-block; width:100%; padding:20px 0 7px 0; margin:0 0 0 0; }
.section1_right .mayor h3.title .tit { display:block; float:left;font-size:20px; }
.section1_right .mayor h3.title .tit span{color:#a53332;}
.section1_right .mayor .txt{width:190px;}
.section1_right .mayor .txt li{line-height:17px;}
.section1_right .mayor .txt li.btn{padding-top:12px;}
.section1_right .mayor .txt li.btn a{display:block;color:#333333;font-weight:bold;padding-left:15px;background:url(../images/main/mayor_bl.gif) no-repeat 3px 6px;}

/*류규하0626*/
.section1_right .mayor_2018{height:167px;background:url(../images/main/mayor_bg_2018.jpg) no-repeat 0 11px;}
.section1_right .mayor_2018 h3.title { clear:both; display:inline-block; width:100%; padding:20px 0 7px 0; margin:0 0 0 0; }
.section1_right .mayor_2018 h3.title .tit { display:block; float:left;font-size:20px; }
.section1_right .mayor_2018 h3.title .tit span{color:#a53332;}
.section1_right .mayor_2018 .txt{width:190px;}
.section1_right .mayor_2018 .txt li{line-height:17px;}
.section1_right .mayor_2018 .txt li.btn{padding-top:12px;}
.section1_right .mayor_2018 .txt li.btn a{display:block;color:#333333;font-weight:bold;padding-left:15px;background:url(../images/main/mayor_bl.gif) 
no-repeat 3px 6px;}

.section1_right .construction{height:73px;border:1px solid #cacaca;}
.section1_right .construction h3.title { clear:both; display:inline-block; padding:12px 0 10px 15px; margin:0 0 0 0; }
.section1_right .construction h3.title .tit { display:block; float:left;font-size:16px;font-weight:bold; }
.section1_right .construction h3.title .tit span{color:#a53332;}
.section1_right .construction .txt{width:300px;padding:0 0 0 15px;}
.section1_right .construction .txt li{float:left;line-height:17px;margin-right:10px;}
.section1_right .construction .txt li a{display:block;color:#333333;font-weight:bold;padding-left:10px;background:url(../images/main/construction_bl.gif) no-repeat 2px 8px;}

.section1_right  .etc_bann{height:92px;background:url(../images/main/etc_bann_bg.gif) no-repeat 0 0;}
.section1_right  .etc_bann .banner{padding:0 0 0 0;}
.section1_right  .etc_bann .banner li{float:left;height:46px;line-height:17px;}
.section1_right  .etc_bann .banner li a{display:block;color:#333333;font-weight:bold;padding-top:5px;}
.section1_right  .etc_bann .banner li.bg1{padding-left:45px;width:114px;background:url(../images/main/etc_bann_bg1.gif) no-repeat 1px 0;}
.section1_right  .etc_bann .banner li.bg2{padding-left:45px;width:112px;background:url(../images/main/etc_bann_bg2.gif) no-repeat 1px 0;}
.section1_right  .etc_bann .banner li.bg2 a{display:block;color:#333333;font-weight:bold;padding-top:13px;}
.section1_right  .etc_bann .banner li.bg3{padding-left:45px;width:114px;background:url(../images/main/etc_bann_bg3.gif) no-repeat 1px 0;}
.section1_right  .etc_bann .banner li.bg3 a{display:block;color:#333333;font-weight:bold;padding-top:13px;}
.section1_right  .etc_bann .banner li.bg4{padding-left:45px;width:112px;background:url(../images/main/etc_bann_bg4.gif) no-repeat 1px 0;}

#spotzone{position:relative;min-width:980px; height:302px;}
#spotzone .spot_img{position:relative; width:100% !important; height:302px; background:#fff;}
#spotzone .spot_img .img .in{width:980px; height:302px; margin:0 auto;}
#spotzone .spot1 .img{width:100% !important;height:302px; background:url(../images/main/bg_spot01.jpg) no-repeat top center;}
#spotzone .spot2 .img{width:100% !important;height:302px; background:url(../images/main/bg_spot02.jpg) no-repeat top center;}
#spotzone .spot3 .img{width:100% !important;height:302px; background:url(../images/main/bg_spot03.jpg) no-repeat top center;}
#spotzone .spot4 .img{width:100% !important;height:302px; background:url(../images/main/bg_spot04.jpg) no-repeat top center;}
#nav_spot {position:absolute; bottom:15px; left:50%;z-index:10;width:140px;margin-left:-70px;text-align:center;}
#nav_spot a {background:url(../images/main/nav_spot_off.png) no-repeat top center; text-decoration: none; display:inline-block;height:9px !important;width:9px !important;margin:0 2px; padding: 3px 5px;text-indent:-3000px;}
#nav_spot a.activeSlide { background:url(../images/main/nav_spot_on.png) no-repeat top center;height:15px !important;width:15px !important;}
#nav_spot a:focus { /* outline: none;  */}


.m_photo_list{}
.m_photo_list ul{padding:30px 0 0 10px;}
.m_photo_list ul li{float:left;width:225px;margin-left:12px;}
.m_photo_list ul li .photo img{width:225px;height:149px;}
.m_photo_list ul li dl.txt{}
.m_photo_list ul li dl.txt dt{background:#fff url(../images/main/m_photo_dt.gif) no-repeat top right;height:39px;line-height:39px;text-align:center;font-size:16px;font-weight:bold;margin-bottom:10px;}
.m_photo_list ul li dl.txt dt a{display:block;padding-right:10px;}
.m_photo_list ul li dl.txt dt.dt1 a{color:#488702;}
.m_photo_list ul li dl.txt dt.dt2 a{color:#169ab2;}
.m_photo_list ul li dl.txt dt.dt3 a{color:#c2680a;}
.m_photo_list ul li dl.txt dt.dt4 a{color:#c94340;}
.m_photo_list ul li dl.txt dd{font-size:12px;font-weight:normal;color:#555555;letter-spacing:-0.03em;}
.m_photo_list ul li dl.txt dd a{color:#555555;}

.m_link_list{}
.m_link_list ul{padding:0 0 0 0;}
.m_link_list ul li{float:left;width:304px;margin-left:33px;}
.m_link_list ul li.first{margin-left:0;}
.m_link_list ul li .h3 { clear:both;font-size:17px;font-weight:bold;padding:0 0 0 0; margin:0 0 15px 0; }
.m_link_list ul li dl.txt{width:302px;height:305px;border:1px solid #c0c0c0;}
.m_link_list ul li dl.txt dt.photo{margin-bottom:12px;}
.m_link_list ul li dl.txt dt.photo img{width:302px;height:180px;}
.m_link_list ul li dl.txt dt.title{line-height:22px;text-align:left;font-size:16px;font-weight:bold;margin-bottom:10px;padding:0 20px;color:#333333;}
.m_link_list ul li dl.txt dt a{display:block;padding-right:10px;}
.m_link_list ul li dl.txt dd{font-size:12px;font-weight:normal;color:#555555;letter-spacing:-0.05em;padding:0 20px;}
.m_link_list ul li dl.txt dd a{color:#555555;}
.m_link_list .btn{margin-top:10px;}
.m_link_list .btn a{display:inline-block;padding:2px 10px;background:#555555;color:#fff;}

.etc_in{padding:25px 0 0 4px;}
.etc_in .h3 { clear:both;font-size:20px;font-weight:bold;padding:0 0 0 0; margin:0 0 10px 0;color:#a65505; }
.etc_in .ul_list1{float:left;padding-right:20px;}
.etc_in .ul_list2{float:left;}
.etc_in ul li{clear:both;line-height:24px;padding-left:12px;background: url(../images/main/etc_ul_bl.gif) no-repeat 0 10px;color:#333333;}
.etc_in .etc_btns{float:right;width:263px;}
.etc_in .etc_btns .etc_btns1{width:263px;height:69px;margin-bottom:10px;background:#fff url(../images/main/etc_btns_bg1.jpg) no-repeat top right;}
.etc_in .etc_btns .etc_btns2{width:263px;height:69px;background:#fff url(../images/main/etc_btns_bg2.jpg) no-repeat top right;}
.etc_in .etc_btns .etc_btns1 span{display:inline-block;padding:16px 0 0 30px;text-align:center;}
.etc_in .etc_btns .etc_btns2 span{display:inline-block;padding:16px 0 0 65px;text-align:center;}
.etc_in .etc_btns .etc_btns1 span a, .etc_in .etc_btns .etc_btns2 span a{display:block;color:#333333;}

